@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Noto Sans'), local('NotoSans'), url(/fonts/noto_sans.woff) format('woff');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Noto Sans Bold'), local('NotoSans-Bold'), url(/fonts/noto_sans_bold.woff) format('woff');
}
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: local('Arimo'), url(/fonts/arimo.woff) format('woff');
}
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: local('Arimo Bold'), local('Arimo-Bold'), url(/fonts/arimo_bold.woff) format('woff');
}

html {
    min-height: 100%;
    min-width: 100%;
}

body {
    font-family: 'Noto Sans', sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #3c3c3b;
    line-height: 1.2;
    text-decoration: none;
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    background-position: center top; background-repeat: no-repeat;
}

sup { vertical-align: super; }
sub { vertical-align: sub; }

/*general link styles*/
a { text-decoration: underline; color: #005f27; }
a:hover { color: #00953C; }
a:focus { outline: none; }

/*general styles*/
.bold { font-weight: bold; }

/*block positioning*/
.left { float: left }
.right { float: right }
.clear { clear: both; }

/*align*/
.aleft { text-align: left; }
.aright { text-align: right; }
.acenter { text-align: center; }
.ajustify { text-align: justify; }

/*space blocks*/
.vspace_170px { height: 170px; }
.vspace_5px { height: 5px; }
.vspace_10px { height: 10px; }
.vspace_15px { height: 15px; }
.vspace_20px { height: 20px; }
.vspace_25px { height: 25px; }
.vspace_30px { height: 30px; }
.vspace_35px { height: 35px; }
.vspace_40px { height: 40px; }
.vspace_50px { height: 50px; }
.vspace_60px { height: 60px; }

.hspace_5px { width: 5px; }
.hspace_10px { width: 10px; }
.hspace_15px { width: 15px; }

#ampol_logo { padding-top: 25px; }

.flags { width: 43px; }
.flag_pl { margin: 3px 5px; width: 33px; height: 22px; background: url("/images/frontend/default/flaga_polska.png") no-repeat; }
.flag_en { margin: 3px 5px; width: 33px; height: 22px; background: url("/images/frontend/default/flaga_angielska.png") no-repeat;}

.width_wrap { width: 1000px; margin: auto; }

.menu_top_wrap { height: 45px; border-top: 1px solid #7d7d7d; background: url("/images/frontend/default/menu_top_bg.png") repeat-x top left; }
.menu_top { width: 1000px; margin: auto; }

table.menu_table { width: 100%; }
table.menu_table td { text-align: center; border-left: 1px solid #e1e1e1; border-right: 1px solid #e1e1e1; }

.menu_top_item { height: 45px; }
.menu_top_item,
.menu_top_item a { font-family: 'Arimo'; font-weight: bold; font-size: 16px; color: #5d5d5d; }
.menu_top_item a#menu_oferta { background: url("/images/frontend/default/menu_top_arrow.png") no-repeat scroll 85px 18px; }
.menu_top_item a#menu_oferta:hover { background-position: 85px 16px; }

.menu_top_item a#menu_we_offer { background: url("/images/frontend/default/menu_top_arrow.png") no-repeat scroll 135px 18px; }
.menu_top_item a#menu_we_offer:hover { background-position: 135px 16px; }

.menu_top_item a { display: block; padding-top: 12px; height: 33px; text-decoration: none; }
.menu_top_item a:hover { border-top: 2px solid #005f27; padding-top: 10px; }

.category_menu { position: absolute; z-index: 20; top: 0px; left: 0px; display: none; }

.category_menu_item { height: 45px; background: url("/images/frontend/default/menu_top_bg.png") repeat-x top left;  border-bottom: 1px solid #e1e1e1; }
.category_menu_item:first-child { border-top: 1px solid #e1e1e1;}

.category_menu_item,
.category_menu_item a { font-family: 'Arimo'; font-weight: bold; font-size: 16px; color: #5d5d5d; }

.category_menu_item a { display: block; padding-top: 12px; height: 33px; text-decoration: none; padding: 12px 20px 0px 20px; }
.category_menu_item a:hover { border-top: 2px solid #005f27; padding-top: 10px; }

.breadcrumb_holder { height: 40px; border-bottom: 1px solid #e1e1e1; }
.breadcrumb { padding-left: 18px; padding-top: 10px; font-family: 'Noto Sans', sans-serif; font-size: 13px; color: #005f27; position: relative; z-index: 10; }
.breadcrumb .here,
.breadcrumb .here a { font-weight: bold; color: #505150; }
.breadcrumb a { color: #005f27; text-decoration: none; }
.breadcrumb .arrow { padding-top: 5px; height: 10px; }
.breadcrumb .path { }

/*page*/
.page_title { font-family: 'Noto Sans', sans-serif; font-size: 26px; color: #505150; }
.page_title span { padding-bottom: 5px; border-bottom: 3px solid #388256; display: inline-block; }

.page_wrap { border: 1px solid #ebebeb; }
.page_content { padding: 25px; line-height: 1.5em; }

/*box*/
.box_title { font-family: 'Noto Sans', sans-serif; font-size: 26px; color: #505150; }
.box_title span { padding-bottom: 5px; border-bottom: 3px solid #388256; display: inline-block; }

.box_wrap_top { width: 472px; border-top: 1px solid #555555; }
.box_wrap_bottom { width: 470px; height: 250px; border: 1px solid #ebebeb; border-top: none; }

.box_wrap { border: 1px solid #ebebeb; border-top: 1px solid #555555; }
.box { padding: 25px; line-height: 1.4em; color: #505150; }

.contact_box_wrap { background: url('/images/frontend/contact/box_bg.png') no-repeat top right; }
.agency_box_wrap { /*background: url('/images/frontend/agency/map_bg.png') no-repeat top right;*/ }
.agency_box_wrap .box { width: 210px; padding-left: 10px; padding-right: 0px; }
.agency_box_wrap .inner_box { width: 270px; }
.agency_box_wrap .map_box { width: 225px; }

.agency_box_wrap .button_center { margin-left: 35px;  }
.agency_box_wrap .all_agencies_wrap { display: inline-block; text-align: left; height: 30px; }
.agency_box_wrap .all_agencies { font-family: 'Arimo', sans-serif; font-weight: bold; font-size: 15px; height: 21px; border: 1px solid #ebebeb; border-bottom: 2px solid #7d7d7d; color: #5d5d5d; padding: 4px 15px; background: #f5f5f5 url("/images/frontend/agency/all_agencies_bg.png") repeat-x top left;}
.agency_box_wrap .all_agencies:hover { background-image: none; background-color: #005f27; border: 1px solid #005f27; border-bottom: 2px solid #005f27; color: #FFFFFF; }

.bottom_boxes { width: 100%; }

/*footer*/
.footer_wrap { background-color: #f4f4f4; height: 90px; width: 100%; }
.footer { font-family: Arial, sans-serif; }
.footer a { color: #505150; text-decoration: none; padding-left: 20px; }

.footer_img { padding-top: 15px; }
.footer_img img { margin-right: 40px; }
.footer_text { padding-top: 25px; }

/*offer left menu*/
.offer_wrap_top { width: 272px; border-top: 1px solid #555555;}
.offer_wrap_bottom { width: 270px; border: 1px solid #ebebeb; border-top: none; border-bottom: none; }
.offer { }

.offer .menuLink { display: block; padding: 15px 20px 15px 20px; border-bottom: 1px solid #ebebeb; color: #505150; font-size: 15px; text-decoration: none; }
.offer a.menuLink:hover,
.offer .menuLinkSelected { background: url('/images/frontend/product_category/menu_bg.png') repeat-x top left; color: #FFFFFF; }
.offer .menuLinkText { padding-top: 7px; }
.offer .menuLinkImageSelected { background-position: 0 -35px !important; }

.offer .menuSubcategoryLink { display: block; padding: 15px 20px 15px 37px; border-bottom: 1px solid #ebebeb; color: #505150; font-size: 15px; text-decoration: none; }
.offer .menuSubcategoryAdditionalLink { background: url('/images/frontend/product_category/menu_additional_bg.png') repeat-x top left;}
.offer a.menuSubcategoryLink:hover,
.offer .menuSubcategoryLinkSelected { color: #116B36; }
.offer .menuSubcategoryLinkText { padding-top: 7px; }
.offer .menuSubcategoryLinkImageSelected { background-position: 0 -35px !important; }

/*offer aktualnosci*/
.offer_news_wrap_top { width: 702px; border-top: 1px solid #555555;}
.offer_news_wrap_bottom { width: 700px; border: 1px solid #ebebeb; border-top: none; border-bottom: none; }
.offer_news { }
.offer_news .entry { padding: 20px 10px; border-bottom: 1px solid #ebebeb;}
.offer_news .entry .entry_gfx img { margin-right: 10px; }
.offer_news .entry .entry_txt { width: 670px; }
.offer_news .entry .entry_txt .date { color: #9d9d9d; font-size: 12px; }
.offer_news .entry .entry_txt .title { color: #005f27; font-size: 16px; font-weight: bold; }
.offer_news .entry .entry_txt .summary { color: #3c3c3b; font-size: 13px; /*font-weight: bold;*/ line-height: 1.4em; padding-top: 5px; }
.offer_news .entry .read_more_wrap { text-align: right; }
.offer_news .entry .read_more { display: inline-block; background-color: #f5f5f5; border-bottom: 2px solid #005f27; color: #005f27; padding: 5px 15px; font-size: 12px; margin-top: 5px; }
.offer_news .entry .read_more:hover { background-color: #005f27; color: #FFFFFF; }

a.news_see_all { font-size: 12px; text-decoration: none; color: #505150; }
a.news_see_all:hover { color: #707070; }
a.news_see_all div { border: 1px solid #ebebeb; padding: 5px; margin-top: 5px; }

/*product category*/
.product_category_wrap_top { width: 702px; border-top: 1px solid #555555;}
.product_category_wrap_bottom { width: 700px; border: 1px solid #ebebeb; border-top: none; }
.product_category { padding: 15px; line-height: 1.5em; }

.product_category .related_products_title { font-family: 'Arimo', sans-serif; font-size: 19px; color: #5d5d5d; border-bottom: 1px solid #ebebeb; padding-bottom: 5px; margin-bottom: 10px; }

.product_category .files { margin: 20px 0px; }
.product_category .files .column { margin-right: 20px; width: 295px; }
.product_category .files .title { color: #005F27; font-size: 14px; }
.product_category .files .name { font-size: 14px; }
.product_category .files .name a { color: #3C3C3B; }
.product_category .files .name_pdf_icon { background: url('/images/frontend/product_category/pdf_icon.png') no-repeat top left; width: 29px; height: 29px; }
.product_category .files .name_text { margin-top: 4px; margin-left: 5px; width: 260px; }

.product_category_banner { width: 700px; border: 1px solid #ebebeb; margin-top: 30px; }
.product_category_banner .banner_content { text-align: center; padding: 15px; max-width: 670px; overflow: hidden; }

/*product category*/
.product_category_additional_info_wrap_top { width: 702px; border-top: 1px solid #555555;}
.product_category_additional_info_wrap_bottom { width: 700px; border: 1px solid #ebebeb; border-top: none; background: url('/images/frontend/product_category/additional_entry_bg.jpg') no-repeat top right; }
.product_category_additional_info { padding: 15px; }
.product_category_additional_info .narrow { padding-right: 320px; }

.product_category_additional_info .files { margin: 20px 0px; }
.product_category_additional_info .files .column { margin-right: 20px; /*width: 295px;*/ }
.product_category_additional_info .files .title { color: #505150; font-size: 18px; }
.product_category_additional_info .files .name { font-size: 14px; line-height: 0.6em; font-weight: bold; }
.product_category_additional_info .files .name a { color: #005f27; text-decoration: none; }
.product_category_additional_info .files .name_pdf_icon { background: url('/images/frontend/product_category/pdf_icon.png') no-repeat top left; width: 16px; height: 20px; }
.product_category_additional_info .files .name_text { margin-top: 4px; margin-left: 5px; /*width: 260px;*/ }
.product_category_additional_info .files .name_desc { font-weight: normal; font-size: 13px; color: #3c3c3b; margin-left: 21px; line-height: 1.2em; }

/*product subcategory*/
.product_subcategory_wrap_top { width: 702px; border-top: 1px solid #555555;}
.product_subcategory_wrap_bottom { width: 700px; border: 1px solid #ebebeb; border-top: none; }
.product_subcategory { padding: 15px; }

/*product item*/
.product_item { font-family: 'Arimo', sans-serif; width: 330px; text-align: left; border: 1px solid #ebebeb; }
.product_item:hover { }
.product_item .wrap { }
.product_item .content { margin: 10px 5px; }
.product_item .image { text-align: center; }
.product_item .image img { max-height: 120px; max-width: 120px; }
.product_item .image_holder { height: 120px; width: 120px; }
.product_item .text_holder { padding-left: 5px; width: 195px; }
.product_item a.name { text-decoration: none; }
.product_item .name { font-weight: bold; font-size: 15px; color: #5d5d5d; text-align: left; }
.product_item .text { font-family: 'Noto Sans', sans-serif; font-size: 14px; color: #005f27; text-align: left; }
.product_item .read_more_wrap { text-align: left; margin-top: 20px; height: 30px; }
.product_item .read_more { line-height: 1.2em; display: inline-block; height: 21px; border: 1px solid #ebebeb; border-bottom: 2px solid #7d7d7d; color: #5d5d5d; padding: 8px 15px 0px 15px; font-size: 12px; background: #f5f5f5 url("/images/frontend/product/read_more_bg.png") repeat-x top left;}
.product_item .read_more:hover { line-height: 1.2em; background-image: none; background-color: #005f27; border: 1px solid #005f27; border-bottom: 2px solid #005f27; color: #FFFFFF; }

.product_item_text { font-family: 'Arimo', sans-serif; width: 330px; text-align: left; }
.product_item_text:hover { }
.product_item_text .wrap { }
.product_item_text .content { margin: 10px 5px; }
.product_item_text .text_holder { padding-left: 5px; width: 315px; }
.product_item_text .name { font-weight: bold; font-size: 15px; color: #5d5d5d; text-align: left; }
.product_item_text .text { font-family: 'Noto Sans', sans-serif; font-size: 14px; color: #005f27; text-align: left; }
.product_item_text .read_more_wrap { line-height: 1.2em; text-align: left; margin-top: 20px; height: 30px; }
.product_item_text .read_more { line-height: 1.2em; display: inline-block; height: 21px; border: 1px solid #ebebeb; border-bottom: 2px solid #7d7d7d; color: #5d5d5d; padding: 8px 15px 0px 15px; font-size: 12px; background: #f5f5f5 url("/images/frontend/product/read_more_bg.png") repeat-x top left;}

/*product*/
.product_wrap_top { width: 702px; border-top: 1px solid #555555;}
.product_wrap_bottom { width: 700px; border: 1px solid #ebebeb; border-top: none; }
.product { padding: 15px; padding-top: 25px; }

/*------*/
.product .image_column { width: 200px; text-align: center; }
.product .image_column img{ max-width: 200px; margin: auto; }
.product .text_column { font-family: 'Noto Sans', sans-serif; font-size: 14px; width: 460px; margin-left: 10px; }
.product .text_column_no_gfx { width: 670px; margin-left: 0px; }
.product .text_column .title { font-weight: bold; font-size: 20px; color: #505150; border-bottom: 1px solid #ebebeb; padding-bottom: 5px; }
.product .text_column .description { color: #505150; line-height: 1.5em; } /*line-height: 1.8em*/
.product .text_column .usage_pros { color: #252525; line-height: 1.6em; padding: 12px;  background-color: #e1e1e1; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }

.product .image_link { display: inline-block; }
.product .program_nawozenia { background: url('/images/frontend/product/program_nawozenia.png') no-repeat center 0px; width: 187px; height: 89px; }
.product .program_nawozenia:hover { background-position: left -89px; }

.product .szczegolowa_broszura { background: url('/images/frontend/product/szczegolowa_broszura.png') no-repeat center 0px; width: 187px; height: 89px; }
.product .szczegolowa_broszura:hover { background-position: left -89px; }

.product .ekspert { background: url('/images/frontend/product/ekspert.png') no-repeat center 0px; width: 187px; height: 127px; margin: auto; }
.product .ekspert .table_holder { padding-bottom: 7px; height: 120px; }
.product .ekspert .table_holder table { height: 100%; margin: auto; font-family: 'Noto Sans', sans-serif; font-size: 13px; color: #3c3c3b; }
.product .ekspert .table_holder table td { vertical-align: bottom; text-align: left; }
/*------*/
.product .related_products_title { font-family: 'Arimo', sans-serif; font-size: 19px; color: #5d5d5d; border-bottom: 1px solid #ebebeb; padding-bottom: 5px; margin-bottom: 10px; }

/*banner*/
.banner { width: 272px; }
.banner img { border: 1px solid #ebebeb; width: 270px; }

/*product_list*/
table.product_list { width: 100%; }
table.product_list td { width: 332px; }
table.product_list td.tdleft { float: left; }
table.product_list td.tdcenter { }
table.product_list td.tdright { float: right; }
table.product_list td.td_fake_product { float: right; }

/*news*/
.news_left_menu_wrap_top { width: 272px; border-top: 1px solid #555555;}
.news_left_menu_wrap_bottom { width: 272px; border-top: 1px solid #ebebeb; border-top: none; border-bottom: none; }

.news_left_menu { }
.news_left_menu .menuLink { display: block; padding: 15px 0px 15px 20px; border: 1px solid #ebebeb; border-top: none; color: #505150; font-size: 15px; text-decoration: none; }
.news_left_menu a.menuLink:hover,
.news_left_menu .menuLinkSelected { background: url('/images/frontend/news/menu_bg.png') repeat-x top left; color: #FFFFFF; border-left: 1px solid #555555; border-right: 1px solid #555555; border-bottom: 1px solid #555555; }
.news_left_menu_ .menuLinkText { padding-top: 7px; }

.news_wrap { width: 702px; }
.news_wrap_top { border-top: 1px solid #555555;} /*width: 672px;*/
.news_wrap_bottom { border: 1px solid #ebebeb; border-top: none; } /*width: 672px;*/
.news { padding: 15px; line-height: 1.6em; }
.news img { max-width: 670px; padding-bottom: 20px; }
.news .news_content_date { font-size: 12px; text-align: right; padding: 5px 0px; }
.news .read_more_wrap { text-align: right; }
.news .read_more { display: inline-block; background-color: #f5f5f5; border-bottom: 2px solid #005f27; color: #005f27; padding: 5px 15px; font-size: 12px; margin-top: 5px; }
.news .read_more:hover { background-color: #005f27; color: #FFFFFF; }

/*funds eu*/
.fundseu_left_menu_wrap_top { width: 272px; border-top: 1px solid #555555;}
.fundseu_left_menu_wrap_bottom { width: 272px; border-top: 1px solid #ebebeb; border-top: none; border-bottom: none; }

.fundseu_left_menu { }
.fundseu_left_menu .menuLink { display: block; padding: 15px 0px 15px 20px; border: 1px solid #ebebeb; border-top: none; color: #505150; font-size: 15px; text-decoration: none; }
.fundseu_left_menu a.menuLink:hover,
.fundseu_left_menu .menuLinkSelected { background: url('/images/frontend/fundseu/menu_bg.png') repeat-x top left; color: #FFFFFF; border-left: 1px solid #555555; border-right: 1px solid #555555; border-bottom: 1px solid #555555; }
.fundseu_left_menu_ .menuLinkText { padding-top: 7px; }

.fundseu_wrap { width: 702px; }
.fundseu_wrap_top { border-top: 1px solid #555555;} /*width: 672px;*/
.fundseu_wrap_bottom { border: 1px solid #ebebeb; border-top: none; } /*width: 672px;*/
.fundseu { padding: 15px; line-height: 1.6em; }
.fundseu img { max-width: 670px; padding-bottom: 20px; }
.fundseu .fundseu_content_date { font-size: 12px; text-align: right; padding: 5px 0px; }

/*career*/
.emailSentInfo { text-align: center; font-weight: bold; font-size: 16px; line-height: 1.4em; }
.emailSentInfo .notice { }
.emailSentInfo .error { color: red; }

.career_left_menu_wrap_top { width: 272px; border-top: 1px solid #555555;}
.career_left_menu_wrap_bottom { width: 272px; border-top: 1px solid #ebebeb; border-top: none; border-bottom: none; }

.career_left_menu { }
.career_left_menu .menuLink { display: block; padding: 15px 0px 15px 20px; border: 1px solid #ebebeb; border-top: none; color: #505150; font-size: 15px; text-decoration: none; }
.career_left_menu a.menuLink:hover,
.career_left_menu .menuLinkSelected { background: url('/images/frontend/career/menu_bg.png') repeat-x top left; color: #FFFFFF; border-left: 1px solid #555555; border-right: 1px solid #555555; border-bottom: 1px solid #555555; }
.career_left_menu_ .menuLinkText { padding-top: 7px; }

.career_inline_menu_wrap { width: 315px; }
.career_inline_menu { }
.career_inline_menu .menuLink { margin-top: 12px; display: block; padding: 5px 0px 5px 10px; border: 1px solid #E7E7E7; color: #505150; font-size: 15px; text-decoration: none; background-color: #EEEEEE; }
.career_inline_menu a.menuLink:hover,
.career_inline_menu .menuLinkSelected { background: url('/images/frontend/career/menu_bg.png') repeat-x top left; color: #FFFFFF; border: 1px solid #E7E7E6; }

.career_wrap { width: 702px; }
.career_wrap_top { border-top: 1px solid #555555;} /*width: 672px;*/
.career_wrap_bottom { border: 1px solid #ebebeb; border-top: none; } /*width: 672px;*/
.career { padding: 15px; line-height: 1.6em; }
.career img { max-width: 670px; padding-bottom: 20px; }
.career .career_content_date { font-size: 12px; text-align: right; padding: 5px 0px; }
.career .apply_wrap { display: inline-block; text-align: left; height: 30px; }
.career .apply { font-family: 'Arimo', sans-serif; font-size: 15px; height: 21px; border: 1px solid #ebebeb; border-bottom: 2px solid #7d7d7d; color: #5d5d5d; padding: 4px 15px; background: #f5f5f5 url("/images/frontend/career/apply_bg.png") repeat-x top left;}
.career .apply:hover { background-image: none; background-color: #005f27; border: 1px solid #005f27; border-bottom: 2px solid #005f27; color: #FFFFFF; }

.careerApply { }
.careerApply .formLabel { width: 180px; padding-top: 4px; }
.careerApply .formField { width: 320px; }
.careerApply .formField input[type="text"] { width: 100%; background-color: #EDEDED; border: 1px solid #E6E6E6; padding: 4px; }
.careerApply .formFieldError input[type="text"] { border-color: red; }
.careerApply .formError { margin-left: 20px; color: red; padding-top: 4px; font-weight: bold; }
.careerApply .requiredInfo { font-size: 11px; }

.career_send_wrap { text-align: left; }
button.career_send,
.career_send { display: inline-block; border: none; background-color: #f5f5f5; border-bottom: 2px solid #005f27; color: #005f27; padding: 5px 15px; font-size: 12px; margin-top: 5px; }
.career_send:hover { background-color: #005f27; color: #FFFFFF; cursor: pointer; }

/*academy*/
.academy_left_menu_wrap_top { width: 272px; border-top: 1px solid #555555;}
.academy_left_menu_wrap_bottom { width: 272px; border-top: 1px solid #ebebeb; border-top: none; border-bottom: none; }

.academy_left_menu { }
.academy_left_menu .menuLink { display: block; padding: 15px 0px 15px 20px; border: 1px solid #ebebeb; border-top: none; color: #505150; font-size: 15px; text-decoration: none; }
.academy_left_menu a.menuLink:hover,
.academy_left_menu .menuLinkSelected { background: url('/images/frontend/academy/menu_bg.png') repeat-x top left; color: #FFFFFF; border-left: 1px solid #555555; border-right: 1px solid #555555; border-bottom: 1px solid #555555; }
.academy_left_menu_ .menuLinkText { padding-top: 7px; }

.academy_wrap { width: 702px; }
.academy_wrap_top { border-top: 1px solid #555555;} /*width: 672px;*/
.academy_wrap_bottom { border: 1px solid #ebebeb; border-top: none; } /*width: 672px;*/
.academy { padding: 15px; line-height: 1.6em; }
.academy img { max-width: 670px; padding-bottom: 20px; }
.academy .academy_content_date { font-size: 12px; text-align: right; padding: 5px 0px; }

/*kontakt*/
.contact_left_menu_wrap_top { width: 272px; border-top: 1px solid #555555;}
.contact_left_menu_wrap_bottom { width: 272px; border-top: 1px solid #ebebeb; border-top: none; border-bottom: none; }

.contact_left_menu { }
.contact_left_menu .menuLink { display: block; padding: 15px 0px 15px 20px; border: 1px solid #ebebeb; border-top: none; color: #505150; font-size: 15px; text-decoration: none; }
.contact_left_menu a.menuLink:hover,
.contact_left_menu .menuLinkSelected { background: url('/images/frontend/contact/menu_bg.png') repeat-x top left; color: #FFFFFF; border-left: 1px solid #555555; border-right: 1px solid #555555; border-bottom: 1px solid #555555; }
.contact_left_menu_ .menuLinkText { padding-top: 7px; }

.contact_wrap { width: 702px; }
.contact_wrap_top { border-top: 1px solid #555555;} /*width: 672px;*/
.contact_wrap_bottom { border: 1px solid #ebebeb; border-top: none; } /*width: 672px;*/
.contact { padding: 15px; line-height: 1.6em; }
.contact .contact_data { width: 300px; }
.contact .company_branches { border-bottom: 1px solid #EBEBEB; color: #505150; font-family: 'Noto Sans', sans-serif; font-size: 20px; margin-bottom: 10px; padding-bottom: 5px; }
.contact .company_branch_menu_wrap { width: 290px; border-right: 1px solid #327a50; /*#005A25;*/ }
.contact .company_branch_name_wrap { cursor: pointer; }
.contact .company_branch_name { width: 260px; border-bottom: 1px solid #EBEBEB; padding: 10px 0px; }
.contact .company_branch_arrow { display: none; position: relative; right: -1px; padding-top: 8px; }
.contact .company_branch_arrow_still { }
.contact .company_branch_desc_wrap { width: 370px; }
.contact .company_branch_desc { padding: 0px 15px; }
.contact .company_branch_hidden_text { display: none; }

/*agency*/
.agency_wrap { width: 702px; }
.agency_wrap_top { border-top: 1px solid #555555;} /*width: 672px;*/
.agency_wrap_bottom { border: 1px solid #ebebeb; border-top: none; } /*width: 672px;*/
.agency { padding: 15px 5px; line-height: 1.6em; }
.agency_map { width: 240px; }
.agency_details { margin-left: 24px; }
.agency_details_entry { display: none; }
.agency_details_entry_first { display: block; }
.agency_entry { margin-top: 20px; width: 215px; font-size: 13px; }
/*.agency_province_name { margin-bottom: 10px; }*/
.agency_name { }
.agency_open_hours { font-weight: bold; }

/*pager*/
.pager_wrap { height: 34px; border: 1px solid #e1e1e1; background: url('/images/frontend/pager/pager_bg.png') repeat-x; } /*-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;*/
.pager_content { font-family: Arial, sans-serif; font-size: 14px; color: #8F7D6B; font-weight: bold; }
.pager a { color: #005F27; display: block; text-decoration: none; }
.pager table { width: 100%; }
.pager table td { height: 34px; text-align: center; vertical-align: middle; border-right: 1px solid #e1e1e1; border-left: 1px solid #e1e1e1; }
.pager table td.page_number { width: 30px; }
.pager table td.separator { width: 20px; }

.pager table td.prev_page,
.pager table td.next_page { width: 95px; font-size: 12px; }

.pager table td.prev_page { border-left: none; border-right: 1px solid #e1e1e1; }
.pager table td.next_page { border-left: 1px solid #e1e1e1; border-right: none; }

/*installment*/
.installment { border: 1px solid #e7e7e7; padding: 18px; }
.installment .text { margin-left: 20px; font-family: 'Noto Sans', sans-serif; color: #505150; }
.installment .title { font-size: 24px; line-height: 0.8em; }
.installment .content { font-size: 14px; margin-top: 10px; line-height: 1.4em; }
.installment .button { margin-left: 20px; }

.installment .read_more_wrap { text-align: left; margin-top: 20px; height: 30px; }
.installment .read_more { display: inline-block; height: 21px; border: 1px solid #ebebeb; border-bottom: 2px solid #7d7d7d; color: #5d5d5d; padding: 8px 25px 6px 25px; font-size: 15px; background: #f5f5f5 url("/images/frontend/product/read_more_bg.png") repeat-x top left;}
.installment .read_more:hover { background-image: none; background-color: #005f27; border: 1px solid #005f27; border-bottom: 2px solid #005f27; color: #FFFFFF; }

/*newsletter*/
/*offer aktualnosci*/
.newsletter_wrap_top { width: 702px; border-top: 1px solid #555555;}
.newsletter_wrap_bottom { width: 700px; border: 1px solid #ebebeb; border-top: none; border-bottom: none; }
.newsletter { }
.newsletter .entry { padding: 20px 10px; border-bottom: 1px solid #ebebeb;}
.newsletter .entry .entry_txt { width: 670px; }
.newsletter .entry .entry_txt .title { color: #005f27; font-size: 16px; font-weight: bold; padding-top: 5px; }
.newsletter .entry .email_box { padding-left: 10px;}
.newsletter .entry .email_box .error ul.error_list { padding: 0; color: red; }
.newsletter .entry .email_box .error li { list-style: none; font-weight: bold; }
.newsletter .entry .email_box input { padding: 5px; background-color: #eeeeee; border: 1px solid #e1e1e1; color: #939393; width: 270px; }
.newsletter .entry .read_more_wrap { text-align: right; }
.newsletter .entry #subscribe_button { cursor: pointer; }
.newsletter .entry .read_more { display: inline-block; background-color: #f5f5f5; border-bottom: 2px solid #005f27; color: #005f27; padding: 8px 15px; font-size: 12px; margin-top: 0px; }
.newsletter .entry .read_more:hover { background-color: #005f27; color: #FFFFFF; }

/*logos*/
.logos_wrap { width: 660px; overflow: hidden; }
.logos_wrap table { width: 100%; }
.logos_wrap table td { vertical-align: middle; text-align: center; }
.logos_wrap table td.fixed_separator { display: block; width: 45px; height: 100px; }

/*error page*/
body.error { background: url('/images/frontend/404/background_pl.jpg') no-repeat center top; }
.error .wrap { text-align: center; }
.error .title { font-size: 30pt; color: #005f27; font-weight: bold; }
.error .title_small { font-size: 25pt; color: #005f27; }
.error .text { font-size: 31pt; color: #333333; }
.error .text_small { font-size: 15pt; color: #333333; }
.error .text_small a{ font-size: 15pt; color: #333333; text-decoration: underline;}
.error .text_smaller { font-size: 12pt; color: #333333; }
.error .text_smaller a{ font-size: 12pt; color: #333333; text-decoration: underline;}
.error .redirect { font-size: 19pt; color: #333333;}
.error .redirect a { font-size: 19pt; color: #005f27; text-decoration: underline; }
.error .redirect_small { font-size: 12pt; color: #333333;}
.error .redirect_small a { font-size: 12pt; color: #005f27; text-decoration: underline; }

/*cookie*/
.cookie { display: none; width: 100%; height: 198px; position: fixed; bottom: 0px; z-index: 150; background: url('/images/frontend/cookie/background.png') repeat-x center top; }
.cookie_wrap { height: 198px; width: 1000px; margin: 0 auto; background: url('/images/frontend/cookie/cookie.png') no-repeat 0px 0px; }
.cookie_container { padding-top: 95px; }
.cookie_close_button { cursor: pointer; margin-left: auto; border: 1px solid #ebebeb; color: #ebebeb; width: 50px; height: 18px; padding-top: 2px; font-size: 12px; text-align: center; }
.cookie_text { margin-left: 420px; width: 460px; color: #ebebeb; }

/*cookie2*/
.cookie2 { display: none; width: 100%; height: 120px; position: fixed; bottom: 0px; z-index: 150; background: url('/images/frontend/cookie/background2.png') repeat; }
.cookie2 p { margin: 5px 0; }
.cookie_wrap2 { height: 120px; width: 1000px; margin: 25px auto; }
.cookie_close_button2 { cursor: pointer; margin: 15px auto 0 auto; border: 1px solid #ebebeb; color: #ebebeb; width: 95px; height: 18px; padding-top: 2px; font-size: 12px; text-align: center; }
.cookie_text2 { text-align: center; color: #ebebeb; }
.cookie_text2 a { color: #ebebeb; text-decoration: underline; }

/*jquery-simplyscroll*/
.slider { position: relative; top: -145px; margin-left: 48px; z-index: 20; width: 620px; }
.slider a { display: inline-block; }
.slider .read_more_wrap { text-align: left; height: 30px; }
.slider .read_more { display: inline-block; height: 21px; border: 1px solid #ebebeb; border-bottom: 2px solid #7d7d7d; color: #5d5d5d; padding: 8px 25px 6px 25px; font-size: 15px; background: #f5f5f5 url("/images/frontend/product/read_more_bg.png") repeat-x top left;}
.slider .read_more:hover { background-image: none; background-color: #005f27; border: 1px solid #005f27; border-bottom: 2px solid #005f27; color: #FFFFFF; }

#scroller td { height: 100px; vertical-align: middle; }
.simply-scroll-container { position: relative; }
.simply-scroll-clip { position: relative; overflow: hidden; }
.simply-scroll-list { overflow: hidden; margin: 0; padding: 0; list-style: none; }
.simply-scroll-list li { padding: 0; margin: 0; list-style: none; }
.simply-scroll-list li img { border: none; display: block; }
.simply-scroll { width: 1120px; height: 100px; }
.simply-scroll .simply-scroll-clip { width: 1120px; height: 100px; }
.simply-scroll .simply-scroll-list {}
.simply-scroll .simply-scroll-list li { float: left; width: 290px; height: 100px; }

/*table styles for TinyMCE*/
table.tab_opis_produktu { width: 100%; line-height: 1.3; }

table.tab_opis_produktu td { vertical-align: top; padding: 10px 10px; }

table.tab_opis_produktu thead td,
table.tab_opis_produktu th { background-color: #008000; color: white; font-size: 14px; font-weight: bold; text-align: center; border: 1px solid #FFFFFF; }

table.tab_opis_produktu td.td_nazwa_produktu { background-color: #BFBFBF; color: black; font-size: 16px; }
table.tab_opis_produktu td.td_hodowca { text-align: center; }
table.tab_opis_produktu td.td_informacja_o_odmianie { text-align: left; }

/*search panel*/
.search_panel_wrap { width: 280px; height: 68px; margin-right: 36px; margin-top: 0px; background: url('/images/frontend/search/panel_bg.png') repeat-x; }
.search_panel_content {padding-top: 22px; padding-left: 9px; }
.search_panel_content input[type="text"] { padding-left: 9px; border: none; border: 1px solid #e2e2e2; border-right: none; font-family: Arial, sans-serif; font-size: 14px; color: #959595; height: 30px; width: 214px; background: url('/images/frontend/search/input_bg.png') repeat-x top left; }
.search_panel_content div.submit { border: none; border: 1px solid #e2e2e2; border-left: none; height: 30px; width: 35px; background: url('/images/frontend/search/button.png') repeat-x top left; cursor: pointer; }

/*search*/
.search_wrap { /*width: 702px;*/ }
.search_wrap_top { border-top: 1px solid #555555;} /*width: 672px;*/
.search_wrap_bottom { border: 1px solid #ebebeb; border-top: none; } /*width: 672px;*/
.search { padding: 15px; line-height: 1.6em; }

/*flash msg*/
#msg { cursor: pointer; }
#msg .info, #msg .success, #msg .warning, #msg .error {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
#msg .info { color: #00529B; background-color: #BDE5F8; background-image: url('/images/knob_icons/info.png'); }
#msg .success { color: #4F8A10; background-color: #DFF2BF; background-image:url('/images/knob_icons/validgreen.png'); }
#msg .warning { color: #9F6000; background-color: #FEEFB3; background-image: url('/images/knob_icons/attention.png'); }
#msg .error { color: #D8000C; background-color: #FFBABA; background-image: url('/images/knob_icons/cancel.png'); }

/*jcarousel*/
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 1000px;
    height: 400px;
    margin: auto;
    z-index: 1;
}

.jcarousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }
.jcarousel li { width: 1000px; text-align: center; float: left; list-style: none; }

/** jcarousel pagination **/
.jcarousel_pagination_wrap {
    bottom: 110px;
    left: 50px;
    margin: auto;
    position: relative;
    width: 1000px;
    z-index: 10;
}
.jcarousel_pagination {

}

@media (max-width: 620px) {
    .jcarousel_pagination {
        bottom: -35px;
    }
}

.jcarousel_pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;

    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel_pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

#facebook_gadget {
    display: none;
    right: -500px;
    background: url("/images/frontend/default/facebook.png") no-repeat scroll 0 0 transparent;
    min-height: 45px;
    position: fixed;
    margin-top: 10px; /*połowa wysokości panelu w górę */
    /*top: 330px;*/
    z-index: 1000;
}

.facebook_background {
    background-color: #FFFFFF;
    min-height: 214px;
    margin-left: 45px;
    border: 1px solid #c5c5c5;
    border-right: none;
    -webkit-box-shadow: -10px 10px 64px -26px rgba(0,0,0,0.31);
    -moz-box-shadow: -10px 10px 64px -26px rgba(0,0,0,0.31);
    box-shadow: -10px 10px 64px -26px rgba(0,0,0,0.31);
}